/*--- Avanquest WebEasy Page Style ---*/


.cc111              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc112              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc113              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc114              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc115              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e19             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 945.75pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e18             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :  70.50pt;
	width           : 698.25pt;
	height          : 578.25pt;
	}
div#e16             { /* After owning our Swift K... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  30.00pt;
	top             :  75.00pt;
	width           : 678.75pt;
	height          : 566.25pt;
	}
div#e15             { /* <UL>  \<LI><FONT color="... */
	background-color: #163b43;
	position        : absolute;
	left            :   5.25pt;
	top             : 644.25pt;
	width           : 727.50pt;
	height          : 227.25pt;
	}
span#e14            { /* images/rovon_new026009.j... */
	background      : transparent url(images/rovon_new026009.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 230.25pt;
	width           : 237.00pt;
	height          : 193.50pt;
	}
span#e13            { /* images/rovon_new026008.j... */
	background      : transparent url(images/rovon_new026008.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             :  68.25pt;
	width           : 240.00pt;
	height          : 159.75pt;
	}
span#e12            { /* images/rovon_new026007.j... */
	background      : transparent url(images/rovon_new026007.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 612.75pt;
	width           : 124.50pt;
	height          : 165.75pt;
	}
span#e11            { /* images/rovon_new026006.j... */
	background      : transparent url(images/rovon_new026006.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 783.75pt;
	width           : 240.00pt;
	height          : 159.00pt;
	}
span#e10            { /* images/rovon_new026005.j... */
	background      : transparent url(images/rovon_new026005.jpg) no-repeat top left;
	position        : absolute;
	left            : 867.75pt;
	top             : 612.75pt;
	width           : 109.50pt;
	height          : 165.00pt;
	}
span#e9             { /* images/rovon_new026004.j... */
	background      : transparent url(images/rovon_new026004.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 783.75pt;
	width           : 240.00pt;
	height          : 159.00pt;
	}
span#e8             { /* images/rovon_new026003.j... */
	background      : transparent url(images/rovon_new026003.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 428.25pt;
	width           : 240.00pt;
	height          : 180.75pt;
	}
div#e7              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  27.00pt;
	top             : 940.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a7                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
span#e6             { /* images/rovon_new026002.g... */
	background      : transparent url(images/rovon_new026002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
span#e5             { /* images/rovon_new026001.g... */
	background      : transparent url(images/rovon_new026001.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  36.00pt;
	}
div#e4              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e3              { /* Niesmann & Bischoff Flai... */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 491.25pt;
	height          :  31.50pt;
	}
div#e2              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  40.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a2                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e1              { /* The large garage  */
	position        : absolute;
	left            : 486.00pt;
	top             : 765.00pt;
	width           : 238.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 967.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
